*{
margin: 0;
padding: 0;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.features{
	padding: 120px 0;
}
.heading h2{
	text-align: center;
	font-size: 52px;
	line-height: 62px;
}

.feature-row{
	margin: 60px 0 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.feature-info-col{
	display: flex;
	flex-direction: column;
	gap: 40px;
	align-items: center;
	justify-content: center;
	width: 22%;
}
.feature-img-col{
	width: 45%;
}
.feature-info-box{
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 15px;
}
.feature-title{
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
}
.feature-info-box p{
	font-weight: 300;
}
@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
.feature-row{
	row-gap: 40px;
	gap: 20px;
	margin: 40px 0 0;
}
.feature-img-col{
	width: auto;
}
.feature-info-col{
	width: 44%;
}
.feature-img-col{
	order: -1;
}
}

@media (max-width: 768px){
.heading h2{
	font-size: 32px;
	line-height: 42px;
}
.features{
	padding:  60px 0;
}
}

@media (max-width: 479px){
.feature-info-box p{
	display: none;
}
}